xrp {
   
    .Background{
      
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.logo{
    margin-top: 150px;
}
.buttons{
    text-align: center;
   
    // border-radius: 20px!important;

}
.button-default-md{
    
    background:#222a41;
}
// . button-default button-default-md
.or{
    text-align: center;
    color: #fff;

}
.img{

    width: 150px;
    margin: 60px auto 0px;
    display: block;
}
.close-btn{font-size:22px; color: #fff!important; 
    padding:8px 10px; font-style: normal;
     font-weight: 100;}
     .slide{
        position: relative;
         color: #fff;
          font-family: poppins;
    }
    .currency{
        margin:0px; padding:0px;
    }
    .slide-zoom{padding: 10px 0 8px 0;}
    .button-default-md{box-shadow: none;}
    .radio-btn{margin:10px 0;}
    .radio-btn span{display: inline-block; margin: 0px 12px; color: #fff; }
    .slider-content{position: absolute; top:10px; left: 108px;}
    .btns-img{width: 45px; height: auto; margin:0 12px}
    .btns-img-swap{width: 37px; height: auto;margin:4px 17px}
    span{color: #fff; font-size: 10px;}
    .footer-links{font-size:10px!important; color:#fff!important;}
    .qrcode img{
       
        height: 104px !important;
    }
    .textarea{color: #fff;
        //border: 1px solid lightgray;
        background: transparent;
        width: 100%;
        padding: 5px;
        border-radius: 5px;
        height: 45px; border:transparent; resize: none;}
}


